# Uses of Class
org.snpsift.fileIterator.DbNsfpEntry

Packages that use DbNsfpEntry
Package
Description
org.snpsift
org.snpsift.fileIterator

## Uses of DbNsfpEntry in org.snpsift

Fields in org.snpsift declared as DbNsfpEntry
Modifier and Type
Field
Description
`protected DbNsfpEntry`
SnpSiftCmdDbNsfp.`currentDbEntry`

## Uses of DbNsfpEntry in org.snpsift.fileIterator

Fields in org.snpsift.fileIterator with type parameters of type DbNsfpEntry
Modifier and Type
Field
Description
`protected List<DbNsfpEntry>`
DbNsfp.`latestResults`
Methods in org.snpsift.fileIterator that return DbNsfpEntry
Modifier and Type
Method
Description
`DbNsfpEntry`
DbNsfpEntry.`cloneShallow()`
Methods in org.snpsift.fileIterator that return types with arguments of type DbNsfpEntry
Modifier and Type
Method
Description
`Collection<DbNsfpEntry>`
DbNsfp.`query(org.snpeff.interval.Variant variant)`
Query tabix file to get dbNsfp entries (or cached entries from latest results)
Methods in org.snpsift.fileIterator with parameters of type DbNsfpEntry
Modifier and Type
Method
Description
`protected boolean`
DbNsfp.`match(org.snpeff.interval.Variant var, DbNsfpEntry dbEntry)`
Does database entry 'DbNsfpEntry' match 'variant'?